/* 
	Webdevelopment: Benjamin Zekavica
*/

/* Add font */ 

@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600,900');

body.blue-bg {
    width: 100%;
    height: 100vh;
	font-family: 'Titillium Web', sans-serif;
	background: #1e71a8; 
	color: #fff;
	-webkit-box-sizing: border-box;
	 box-sizing: border-box; 
	-webkit-transition: all .10ms; 
	transition: all .10ms; 
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

h2 {
	font-weight: 600; 
	line-height: 120%; 
}

a {
	color: #fff;
	font-weight: 600; 
	text-decoration: underline; 
}

strong {
	font-weight: 600;
}

#wrapper {
	max-width: 960px;
	margin: 0 auto;  
}


.svg-logo {
	width: 53%;
	margin: 0 auto;
	padding: 3em;
}

header.language {
	width: 22%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 1em;
}

.flagge.de,.flagge.en {
	width: 50%;
}

main, footer {
    margin-left: 12px;
    margin-right: 12px;
    font-size: 1.5em;
    line-height: 120%;
}


.marketplace {
    text-align: center;
    padding: 1em 1em;
    float: left;
}



.marketplace a.marketplace-verlinkung button.readmore  {
   background-color: transparent;
   color: #fff;
   border: 1px solid #fff; 
   outline: none; 
   padding: 1.1em 2em 1.1em 2em; 
   cursor: pointer;
   -webkit-transition: background .3s;
   transition: background .3s;              
} 


.marketplace a.marketplace-verlinkung button.readmore:hover {
	background-color: #fff; 
	color: #1e71a8 ;
}


footer.imprint-footer {
    font-size: 19px;
    line-height: 127%;
    padding-top: 12em;
    padding-bottom: 2em;
}


footer.imprint-footer article {
	border-top: 1px solid #fff; 
	padding-top: 1em; 
}

footer.copyright-by  {
    font-size: 17px;
    text-transform: uppercase;
    padding: 2em;
    text-align: center;
}

/* Media */ 

@media screen and (max-width: 767px) {

	main, footer, footer.imprint-footer {
	    font-size: 1em;
	}
}